<?php

class ModelGLBankPayment extends HModel {

    protected function getTable() {
        return 'bank_payment';
    }

    protected function getView() {
        return 'vw_bank_payment';
    }

}

?>